
.page.account-page.customer-info-page .page-body .fieldset .form-fields {
    display: grid;
    justify-items: start;
    grid-template-columns: 49% 49%;
    width: 100%;
    gap: 9% 2%;
}
.page.account-page.order-list-page .page-title h1 {
    font-size: 30px;
    margin-top: 2%;
    text-align: right;
    color: black;
    font-weight: 600;
}
.account-page .title strong {
    color: white;
}

.order-item .buttons {
  display: flex;
  justify-content: flex-end;
}

.address-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

.order-item {
  margin: 0;
}

.account-page {
  padding: 16px;
}

.account-page .title {
    margin: 0;
    padding: 18px;
    font-size: 18px;
    border-radius: 3px 3px 0 0;
    padding-top: 2%;
    padding-bottom: 2%;
    margin: 3% 0;
    text-align: start;
}

input#save-info-button, input.button-1.save-address-button {
    width: 50%;
}

.page.account-page.customer-info-page .page-body .fieldset .form-fields .inputs {
    width: 100%;
}

  .page.account-page.customer-info-page .page-body .fieldset .form-fields .inputs:after {
    display: none;
  }

input.button-1.add-address-button {
  border-radius: 3px;
  font-size: 13px;
}

button.end-service-call {
  border: none;
  border-radius: 3px;
  background-color: #3cbac0;
  color: white;
  margin: auto;
  padding: 1% 1.5%;
  width: 50%;
}

.page.account-page.service-call-page .customer-details {
  padding: 1% 0;
}

input.button-2.order-details-button {
  color: white;
}

.section.order-item {
  box-shadow: 3px 3px 10px #0000001a;
  border: none;
  height: auto !important;
}


.page.order-details-page .page-title h1 {
  display: none;
}

.order-details-page .page-title {
  margin: 0 0 40px;
  overflow: hidden;
}


.page.account-page.customer-info-page form.ng-pristine.ng-valid {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

@media (min-width: 481px) {
  .date-of-birth .date-picker-wrapper select {
    padding: 0 25px;
  }
}

@media (min-width: 1024px) {
.order-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
}
}

@media (max-width: 1024px) {
  .order-list {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
  }
}

